<?php
require("../conectar.php");
require("funciones.php");
$idrenta=$_GET['idrenta'];
$idconcepto=$_GET['idconcepto'];
$sql="SELECT * FROM clientes WHERE id_cliente='$idcliente'";
$con=mysql_query($sql);
$cliente=mysql_fetch_array($con);
$nombre=$cliente['nombre'].' '.$cliente['a_pat'].' '.$cliente['a_mat'];
$email=$cliente['email'];;
$telefonoper=$cliente['intacc1'].$cliente['coco1'].$cliente['aco1'].$cliente['num1'];
$telefonotra=$cliente['intacc2'].$cliente['coco2'].$cliente['aco2'].$cliente['num2'];

$huez="select concat(nombre,' ' ,a_pat,' ',a_mat) as nombre, emailper,emailtra,telefono_trabajo,telefono_casa from huespedprim where id_concepto='$idconcepto'";
$hue=mysql_query($huez);
$nuhuez=mysql_num_rows($hue);
if($nuhuez>0)
{
$hu=mysql_fetch_array($hue);
$nombre=$hu['nombre'];
$email=$hu['emailper'];;
$telefonoper=$hu['telefono_casa'];
$telefonotra=$hu['telefono_trabajo'];
	}





$sql="SELECT  concat(em.nombre,' ',em.a_pat,' ',em.a_mat) as nombre, re.ttarjeta  FROM renta as re INNER JOIN conceptos as con ON re.id_renta=con.id_renta INNER JOIN empleados as em ON re.id_ejecutivo=em.id_empleado where re.id_renta='$idrenta'";
$con=mysql_query($sql);
$consulta=mysql_fetch_array($con);
$sql="SELECT con.garage,con.camaextra,con.cuna,con.mascota,con.descuento,to_days(con.dia_salida)- to_days(con.dia_inicio) as total, com.nombre,dep.capacidad, dep.clave, dep.no_depto, con.dia_inicio, con.dia_salida, con.deposito,con.total as tot, con.tarifa, con.per_extra, con.otros, con.impuesto, con.tipomoneda, con.divisa,con.subtotal, dep.id_departamento, con.noPersonas FROM conceptos as con INNER JOIN complejo as com ON con.id_complejo=com.id_complejo INNER JOIN departamentos as dep ON dep.id_departamento=con.id_departamento  WHERE id_concepto='$idconcepto'";
$con=mysql_query($sql);
$concepto=mysql_fetch_array($con);
$depto=$concepto['id_departamento'];
$fecha=date("Y-m-d");
$hora=date("H:i");

function  extra ($costo,$fei,$fef,$periodo,$tipo,$y,$moneda,$pagtotal){
		if($pagtotal>=$costo){$status="Pagado";$pagado=$costo; $diferencia=0; }
		elseif($pagtotal>0.8){$status="Anticipo";$pagado=$pagtotal;$diferencia=$costo-$pagtotal;}
		else{$status="Por pagar"; $pagado=0;$diferencia=$costo;}
  $y++;
  $mostrar=array();
		$feii=fechacorta($fei);
		$feff=fechacorta($fef);
		$fs=$_POST['fs'];
		$mostrar[0]="<tr class='tr$f' id='capafijo$y'>
				<td class='lineadiv' align='left'>$tipo<input type='hidden' name='concepto[]' value='renta'>
				<input type='hidden' name='conceptoh[]' value='$tipo'></td>
				<td class='lineadiv' align='left'>$periodo <input type='hidden' name='periodo[]' value='$periodo'>
				</td>
				<td class='lineadiv' align='center'>
				$feii / $feff <input type='hidden' name='fi[]' id='fi$y' value='$fei'>	 <input type='hidden' name='fs[]' id='fs$y' value='$fef'>		 </td>
				<td class='lineadiv' align='center'> $status</td>
				<td class='lineadiv' align='center'>$".moneda($costo)."$moneda
				  <input type='hidden' class='caja' id='monto$y' name='monto[]' readonly value='".moneda($costo)."$moneda' size='8'>
							<input type='hidden' name='montoh[]' id='montoh$y' value='$costo'>
				</td>
				</tr>";
			  $mostrar[1]=$y;
			  return($mostrar);
	  }
?>
<html>
<head>
<style>
			td { font-size:11px;}
			td.reglas { font-size:10px;}
		    .cont-busc{position:relative;width:850px;height:auto;min-height:400px !important;font-family:arial;color:#086A87;top:10px;overflow-x:hidden;margin:auto;}
			.cont-busc .bar-busc{position:relative;width:900px;height:90px;font-family:arial;color:#086A87;top:0px;margin:auto;}
			  .cont-res{position:relative;width:900px;font-family:arial;color:#086A87;top:0px;margin:auto;}
			  .datos{border:0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;border-collapse: collapse;color:#0d0d0d;}
			  .datos .tl{-moz-box-shadow:inset 0 0 20px #000000;-webkit-box-shadow: inset 0 0 20px #000000;box-shadow: inset 0 0 20px #000000;}
			  .datos .trs{min-height:30px !important;max-height:30px !important;height:30px !important;background:url(images/tcancion.jpg) repeat-x;color:#ffffff;font-size:12px;}
              .datos .trsb{min-height:15px !important;max-height:15px !important;height:15px !important;background:url(images/tcancion2.png);color:#58D3F7;font-size:12px;}
			  .datos .trsb td{border-left:solid 1px #6E6E6E;}
			  .datos .trsb td:first-child{border-left:none;}
			  .datos .tr{min-height:20px !important;max-height:20px !important;height:20px !important;background:#ffffff;border-top:solid 1px #D8D8D8; color:#084B8A;font-size:10px;}
			  .datos .trb{min-height:20px !important;max-height:20px !important;height:20px !important;background:#ffffff;border-top:solid 1px #D8D8D8; color:#084B8A;font-size:10px;}
			  .datos .trb td{border-left:solid 1px #D8D8D8;padding-left:10px;}
			  .datos .trb td:first-child{border-left:none;}
			  .datos .tr td{border-left:solid 1px #D8D8D8;padding-left:10px;}
			  .datos .tr td:first-child{border-left:none;}
	          .datos .tr:hover{background:#01A9DB;color:#ffffff;}	
	          .datos .tr:hover a{color:#ffffff;}
              .datos .tr1{min-height:20px !important;max-height:20px !important;height:20px !important;background:#E0F8F7;border-top:solid 1px #D8D8D8; color:#084B8A;font-size:10px;}	
              .datos .tr1 td{border-left:solid 1px #D8D8D8;padding-left:10px;}
			  .datos .tr1 td:first-child{border-left:none;}
	          .datos .tr1:hover{background:#01A9DB;color:#ffffff;}	
	          .datos .tr1:hover a{color:#ffffff;}	
			  .datos .activo{min-height:20px !important;max-height:20px !important;height:20px !important;background:#F3E2A9;border-top:solid 1px #D8D8D8; color:#084B8A;font-size:10px;}	   
</style>

  <script>

function suma()
{
var tope=parseInt(document.getElementById("tope").value);
var  sumar=0;
var  renta=0;

for(x=0;x<=tope;x++)
		{
		if(document.getElementById("check"+x)!=null)
		{
		if(document.getElementById("check"+x).checked)
			{
			renta=document.getElementById("porpagarh"+x).value;
			renta=parseFloat(renta);
			sumar=parseFloat(sumar)+renta;
			}
		}}

	document.getElementById("totalapagar").value=sumar.toFixed(2);
}

function validar(valor){
salir=false;
if(valor=="Registrar Anticipo"){
		dolar=parseFloat(document.getElementById("dolar").value);
		anticipoh=parseFloat(document.getElementById("anticipoh").value);
		moneda=document.getElementById("moneda").value;
		anticipo=parseFloat(document.getElementById("anticipo").value);
		monedaant=document.getElementById("monedaant").value;
		if(monedaant!=moneda&&moneda=="USD"){ anticipo=anticipo/dolar; }
		if(monedaant!=moneda&&moneda=="MXN"){ anticipo=anticipo*dolar; }
		if(anticipo<anticipoh)
		 {  document.getElementById("mensaje2").innerHTML="La cantidad debe ser mayor"; 
			window.document.form.anticipo.focus();
			return false;
		 }
  }
  else 
  {
  topepos=parseInt(document.getElementById("tope").value);
  for(bucle=0;bucle<=topepos;bucle++ )
		{
		check=document.getElementById("check"+bucle).checked;
			if(check){salir=1; bucle=topepos;}
		}
if(salir==false)
{ 
document.getElementById("mensaje").innerHTML="Debes elegir alguna casilla"; 
return false;
}		
  }
  
  
}


</script>
<title>Hoja de registro</title>
</head>
<body>
<table>
  <tr>
    <th  colspan="4"><center>
      <p>REGISTRO</p>
    </center></th>
  </tr>
    <tr><td width="322"><strong>Fecha:</strong> <?php echo fechatexto($fecha);?> <strong>Hora:</strong> <?php echo $hora; ?></td>
      <td colspan="4"><strong>Suite:</strong> <?php echo $concepto['nombre']."  ".$concepto['clave']."<strong> No:</strong>".$concepto['no_depto']; ?> </td>
  </tr>
  <tr>
    <td ><strong>Nombre del Cliente:</strong> <?php echo $nombre; ?></td>
    <td colspan="2" ><strong>Ejecutivo:</strong> <?php echo $consulta['nombre'] ; ?></td>
  </tr>
  <tr>
    <td colspan="4"><strong>Hospedaje: Inicia el:</strong> <?php echo fechatexto($concepto['dia_inicio']); ?><strong> Termina el</strong>: <?php echo fechatexto($concepto['dia_salida']); ?> </td>
    </tr>
  <tr>
    <td colspan="3"><strong>Deposito en garant&iacute;a:</strong> 
    <?php
    			 if($concepto["tipomoneda"]=="MXN"){
			            $totPagar=($concepto["deposito"]/$concepto["divisa"]);
						echo "<br><b>USD</b> ".Moneda($totPagar);?><?php if ($concepto['deposito']>0){ echo " (".numerotexto ($totPagar,'USD').")";}
						echo "<br><b>MXN</b> ".Moneda($concepto['deposito']);?><?php if ($concepto['deposito']>0){ echo " (".numerotexto ($concepto['deposito'],$concepto['tipomoneda']).")";}
			        }else{
			            $totPagar=$concepto["deposito"];
						$totPagar2=($concepto["deposito"]*$concepto["divisa"]);
						echo "<br><b>MXN</b> ".Moneda($totPagar2);?><?php if ($concepto['deposito']>0){ echo " (".numerotexto ($totPagar2,'MXN').")";}
						echo "<br><b>USD</b> ".Moneda($totPagar);?><?php if ($concepto['deposito']>0){ echo " (".numerotexto ($totPagar,'USD').")";}
			        }
	//echo Moneda($concepto['deposito']);?><?php //if ($concepto['deposito']>0){ echo " (".numerotexto ($concepto['deposito'],$concepto['tipomoneda']).")";} ?></td>
  </tr>
  <tr>
    <td colspan="3"><strong>Tarifa: </strong><?php  
	/* $total=$concepto['total'];
	$mes=0;
	while ($total>=30)
	{
	$mes++;
	$total=$total-30;
	}
	$semana=0;
	while ($total>=7)
	{
	$semana++;
	$total=$total-7;
	}
	*/
	 list($anioies,$mesies,$diaies)=explode("-",$concepto['dia_inicio']);
				 list($aniofes,$mesfes,$diafes)=explode("-",$concepto['dia_salida']);
				 
				 $mesextraes=$aniofes-$anioies;
				 $mesfes1=$mesfes+($mesextraes*12);
				 $nomeseses=$mesfes1-$mesies;
				 
				 if($diafes<$diaies)
				 {
				 $nomeseses--;
				 if($nomeseses==0&&$mesextraes>0)
				 { $nomeseses=0; }
				 $numero = cal_days_in_month(CAL_GREGORIAN, $mesies, $aniofes); 
				 $diafes=$diafes+$numero;
				}
				$numerodiasdias=$diafes-$diaies;
				while($numerodiasdias>=7)
				 {
				 $numerodiasdias=$numerodiasdias-7;
				 
				 $numerosemanases++;
				 }
	/*	
				while($nomeseses>=12)
				 {
				 $noanioses++;
				 $nomeseses=$nomeseses-12;
				 }
				$anios=$noanioses; 
*/				$mes=$nomeseses; $semana=$numerosemanases;  $total=$numerodiasdias ;
	
	
	
	
	if ($concepto['tarifa']=='ta'){ 
		$sq="SELECT * FROM tarifa_alta WHERE id_departamento='$depto'";
		$co=mysql_query($sq);
		$tarifas=mysql_fetch_array($co);
		$otro=$tarifas['noche'];
		$tarifnoche=$tarifas['noche'];
		if($semana>=1)
		{
		$tarifsem=$tarifas['semana'];
		}
		if($mes>=1)
		{
		if($mes==1){
		$tarifmes=$tarifas['mes'];
		}
		if($mes>=2 && $mes<=4){
		$tarifmes=$tarifas['2a4'];
		}
		if($mes>=5 && $mes<=8){
		$tarifmes=$tarifas['5a8'];
		}
		if($mes>=12){
		$tarifanio=$tarifas['anual'];
		}	
		}
		}
	if ($concepto['tarifa']=='tmb'){ 
		$sq="SELECT * FROM tarifa_muybaja WHERE id_departamento='$depto'";
		$co=mysql_query($sq);
		$tarifas=mysql_fetch_array($co);
		$otro=$tarifas['noche'];
		$tarifnoche=$tarifas['noche'];
		if($semana>=1)
		{
		$tarifsem=$tarifas['semana'];
		}
		if($mes>=1)
		{
		if($mes==1){
		$tarifmes=$tarifas['mes'];
		}
		if($mes>=2 && $mes<=4){
		$tarifmes=$tarifas['2a4'];
		}
		if($mes>=5 && $mes<=8){
		$tarifmes=$tarifas['5a8'];
		}
		if($mes>=12){
		$tarifanio=$tarifas['anual'];
		}		
		}}
	if ($concepto['tarifa']=='tm'){ 
		
		$sq="SELECT * FROM tarifa_media WHERE id_departamento='$depto'";
		$co=mysql_query($sq);
		$tarifas=mysql_fetch_array($co);
		$otro=$tarifas['noche'];
		$tarifnoche=$tarifas['noche'];
		if($semana>=1)
		{
		$tarifsem=$tarifas['semana'];
		}
		if($mes>=1)
		{
		if($mes==1){
		$tarifmes=$tarifas['mes'];
		}
		if($mes>=2 && $mes<=4){
		$tarifmes=$tarifas['2a4'];
		}
		if($mes>=5 && $mes<=8){
		$tarifmes=$tarifas['5a8'];
		}
		if($mes>=12){
		$tarifanio=$tarifas['anual'];
		}		
		}}
	if ($concepto['tarifa']=='tb'){ 
		$sq="SELECT * FROM tarifa_baja WHERE id_departamento='$depto'";
		$co=mysql_query($sq);
		$tarifas=mysql_fetch_array($co);
		$otro=$tarifas['noche'];
		$tarifnoche=$tarifas['noche'];
		if($semana>=1)
		{
		$tarifsem=$tarifas['semana'];
		}
		if($mes>=1)
		{
		if($mes==1){
		$tarifmes=$tarifas['mes'];
		}
		if($mes>=2 && $mes<=4){
		$tarifmes=$tarifas['2a4'];
		}
		if($mes>=5 && $mes<=8){
		$tarifmes=$tarifas['5a8'];
		}
		if($mes>=12){
		$tarifanio=$tarifas['anual'];
		}		
		}
		}
		echo " ";
	?> 
    :    <?php echo $total; ?><strong> Noche(s)</strong> <?php echo $semana; ?><strong> Semana(s)</strong> <?php echo $mes; ?> <strong>Mes(es)</strong></td>
  </tr>
   <tr>
    <td colspan="4">
	<?php if($total>0){
               $txnMXN=$tarifnoche*$concepto["divisa"];
	           echo "<strong>Tarifa por noche <br>USD</strong> ".moneda($tarifnoche)." (".numerotexto($tarifnoche,'USD').")<br>";
			   echo "<strong>MXN</strong> ".moneda($txnMXN)." (".numerotexto($txnMXN,'MXN').")<br>";
			  }
		  if ($semana>0){
		       $txsMXN=$tarifsem*$concepto["divisa"];
		       echo "<strong>Tarifa por semana <br>USD</strong> ".moneda($tarifsem)." (".numerotexto($tarifsem,'USD').")<br>";
			   echo "<strong>MXN</strong> ".moneda($txsMXN)." (".numerotexto($txsMXN,'MXN').")<br>";
			   }
		  if ($mes>0 && $mes<12){
		       $txmMXN=$tarifmes*$concepto["divisa"];
		       echo "<strong>Tarifa por mes <br>USD</strong> ".moneda($tarifmes)." (".numerotexto($tarifmes,'USD').")<br>"; 
			   echo "<strong>MXN</strong> ".moneda($txmMXN)." (".numerotexto($txmMXN,'MXN').")<br>";
			   }
		  if ($mes>=12){
		       $txaMXN=$tarifanio*$concepto["divisa"];
		       echo "Tarifa por mes   <br>USD".moneda($tarifanio)." (".numerotexto($tarifanio,'USD').")<br>";
			   echo "<strong>MXN</strong> ".moneda($txaMXN)." (".numerotexto($txaMXN,'MXN').")<br>";
			   }
	?>
    </td>
  </tr>
  <tr>
    <td colspan="2"><strong>Persona extra:</strong>
      <?php   
	      			 if($concepto["tipomoneda"]=="MXN"){
			            $totPagarpext=($concepto["per_extra"]/$concepto["divisa"]);
						echo "<br><b>USD</b> ".Moneda($totPagarpext);?><?php if ($concepto['per_extra']>0){ echo " (".numerotexto ($totPagarpext,'USD').")";}
						echo "<br><b>MXN</b> ".Moneda($concepto['per_extra']);?><?php if ($concepto['per_extra']>0){ echo " (".numerotexto ($concepto['per_extra'],$concepto['tipomoneda']).")";}
						
			        }else{
			            $totPagarpext=$concepto["per_extra"];
						$totPagar2pext=($concepto["per_extra"]*$concepto["divisa"]);
						echo "<br><b>USD</b> ".Moneda($totPagarpext);?><?php if ($concepto['per_extra']>0){ echo " (".numerotexto ($totPagarpext,'USD').")";}
						echo "<br><b>MXN</b> ".Moneda($totPagar2pext);?><?php if ($concepto['per_extra']>0){ echo " (".numerotexto ($totPagar2pext,'MXN').")";}
			        }
	  //echo Moneda($concepto['per_extra']); 
	  //if ($concepto['per_extra']>0){ echo " (".numerotexto ($concepto['per_extra'],$concepto['tipomoneda']).")";} ?>
	</td>
    <td colspan="2" rowspan="5" align="right" valign="top"><div align="left"><strong>Tipo de cambio:</strong><?php echo $concepto['divisa'];  ?> <img src="http://www.mexicoenrenta.com.mx/images/MEX1.jpg" alt="image" width="276" height="85"></div></td>
  </tr>
  <tr>
    <td colspan="2"><strong>Otros:</strong>      
	<?php 
		      	    if($concepto["tipomoneda"]=="MXN"){
			            $totPagaro=($concepto["otros"]+$concepto["garage"]+$concepto["camaextra"]+$concepto["cuna"]+$concepto["mascota"]/$concepto["divisa"]);
			            $totPagaroer=($concepto["otros"]+$concepto["garage"]+$concepto["camaextra"]+$concepto["cuna"]+$concepto["mascota"]);
						echo "<br><b>USD</b> ".Moneda($totPagaro);?><?php if ($totPagaro>0){ echo " (".numerotexto ($totPagaro,'USD').")";}
						echo "<br><b>MXN</b> ".Moneda($totPagaroer);?><?php if ($totPagaroer>0){ echo " (".numerotexto ($totPagaroer,$concepto['tipomoneda']).")";}
			        }else{
			            $totPagaro=$concepto["otros"]+$concepto["garage"]+$concepto["camaextra"]+$concepto["cuna"]+$concepto["mascota"];
						$totPagar2o=(($concepto["otros"]+$concepto["garage"]+$concepto["camaextra"]+$concepto["cuna"]+$concepto["mascota"])*$concepto["divisa"]);
						echo "<br><b>USD</b> ".Moneda($totPagaro);?><?php if ($totPagaro>0){ echo " (".numerotexto ($totPagaro,'USD').")";}
						echo "<br><b>MXN</b> ".Moneda($totPagar2o);?><?php if ($totPagar2o>0){ echo " (".numerotexto ($totPagar2o,'MXN').")";}
			        }
	//echo Moneda($concepto['otros']); 
	//if ($concepto['otros']>0){ echo " (".numerotexto ($concepto['otros'],$concepto['tipomoneda']).")";} ?> </td>
  </tr>
 <?if($concepto['impuesto']>0){ ?>

<tr>
    <td colspan="2"><strong>Impuestos:</strong>
      <?php  $concepto1=$concepto['impuesto'];  
	  
	  		      	    if($concepto["tipomoneda"]=="MXN"){
			            $totPagarimp=($concepto1/$concepto["divisa"]);
						echo "<br><b>USD</b> ".Moneda($totPagarimp);?><?php if ($concepto1>0){ echo " (".numerotexto ($totPagarimp,'USD').")";}
						echo "<br><b>MXN</b> ".Moneda($concepto1);?><?php if ($concepto1>0){ echo " (".numerotexto ($concepto1,$concepto['tipomoneda']).")";}
			        }else{
			            $totPagarimp=$concepto1;
						$totPagar2imp=($concepto1*$concepto["divisa"]);
						echo "<br><b>USD</b> ".Moneda($totPagarimp);?><?php if ($concepto1>0){ echo " (".numerotexto ($totPagarimp,'USD').")";}
						echo "<br><b>MXN</b> ".Moneda($totPagar2imp);?><?php if ($concepto1>0){ echo " (".numerotexto ($totPagar2imp,'MXN').")";}
			        }
	  //echo Moneda($concepto1); 
	  //if ($concepto1>0){ echo " (".numerotexto ($concepto1,$concepto['tipomoneda']).") "; }?></td>
  </tr>
<?} 
else { echo"<br>"; }?>

  <tr>
    <td colspan="2"><strong>Otros (Comisi&oacute;n bancar&iacute;a): </strong>
    <?php  
	if ($consulta['ttarjeta']=='TCREDITO'){$otros=$concepto['tot']*0.0406;}
	if ($consulta['ttarjeta']=='TDEBITO'){$otros=$concepto['tot']*0.0315;}
	if ($consulta['ttarjeta']<=0){$otros=0;}
	if ($otros>0){
	
	 $tximp=$otros/$concepto["divisa"];
	echo "<strong><br>USD</strong> ".moneda($tximp)." (".numerotexto($tximp,'USD').")<br>";
	echo "<strong>MXN</strong> ".moneda($otros)." (".numerotexto($otros,'MXN').")<br>";

	
	//echo  Moneda($otros).numerotexto($otros,$concepto['tipomoneda']);
	}
	else echo Moneda($otros);
	?></td>

  </tr>
 	<? if($concepto['descuento']>0) {?>
	<tr>
    <td colspan="3"><strong>Descuento: </strong><? if($concepto['descuento']>0){ echo "".$concepto['descuento']."%";} else{ echo"0%";} ?></td>
  </tr><?}?>
  <tr>
    <td colspan="3"><strong>Total a pagar: </strong><br>
	<? if($concepto['tipomoneda']=="MXN"){$subtotm=$concepto['tot']+$concepto['impuesto'];$subtotu=($concepto['tot']+$concepto['impuesto'])/$concepto["divisa"];} 
		if($concepto['tipomoneda']=="USD"){$subtotm=($concepto['tot']+$concepto['impuesto'])*$concepto['divisa'];$subtotu=($concepto['tot']+$concepto['impuesto']);} 
	?>
	<?echo "<b>USD </b>".moneda($subtotu);if ($subtotu>0){ echo " (".numerotexto ($subtotu,'USD').")";} ?>
	<br>
	<?echo "<b>MXN </b>".moneda($subtotm);if ($subtotm>0){ echo " (".numerotexto ($subtotm,'MXN').")";} ?>
	</td>
  </tr>
  
  <tr>
    <td colspan="2"><strong>No. de personas:</strong><?php echo $concepto['capacidad']+$concepto['noPersonas']; ?></td>
    <td colspan="2" align="right" valign="top">&nbsp;</td>
  </tr>
  
  <?php
  $sql="SELECT nombre, a_pat, a_mat  FROM huesped WHERE id_renta='$idrenta'";
  $con=mysql_query($sql);
  $x=1;
  while($huesped=mysql_fetch_array($con)){ ?><tr>
     <td colspan="4"><strong> Nombre:</strong>
      <?php  echo "$x  $huesped[nombre] $huesped[a_pat] $huesped[a_mat]</strong></td>";?>
      <?php $x++;
   ?></tr> <?php } 
   while($x<=4) 
		{ 
		echo "<tr><td colspan='5'><strong> Nombre $x:</strong>________________________________________________________________________ </td></tr>";
		$x++;   
		}
   ?>    
  <tr>
    <td colspan="6"><strong>Email:</strong> <?php echo$email; ?></td>
  </tr>
  <tr>
    <td colspan="6" ><strong>Telefono de contacto:</strong> <?php echo $telefonoper; ?></td>
  </tr>
  <tr>
    <td colspan="6" ><strong>Telefono de emergencia:</strong> <?php echo $telefonotra; ?></td>
  </tr>
  <tr>
    <td colspan="3"><div align="center">
      <table width="700" border="3">
        <tr>
          <td ><p><strong>La hora de entrada es a las 2:00 p.m y la hora de salida es a las 12:00 p.m</strong></p>
                <p><strong>Favor de entregar la suite antes de las 12:00 pm, de lo contrario se cobrar&aacute; la tarifa por noche de <?php $sq="SELECT noche FROM tarifa_alta WHERE id_departamento='$depto'";
		$co=mysql_query($sq);
		$rack=mysql_fetch_array($co);echo Moneda($rack['noche'])." DOLARES";		 ?> </strong></p>
            <p><strong>Firma de conformidad________________________________<br />
              </strong></p></td>
        </tr>
      </table>
    </div></td>
  </tr>
  <tr>
    <td colspan="3"><strong>Reembolso de garant&iacute;a Fecha de entrega:</strong> _______________________ <strong>Cantidad:</strong> ________________________________
     </td>
  </tr>
  
  <tr>
    <td colspan="4"><strong>Nombre de quien entrega:</strong>  _____________________________________</td>
    <td width="474">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="5"><strong>Nombre de quien recibe: _____________________________________________ Firma: _____________________________</strong></td>
  </tr>
  <tr>
    <td height="47" colspan="3"><div align="center"><strong>POLITICAS DE HOSPEDAJE</strong></div></td>
  </tr>
  <tr>
    <td class="reglas" colspan="3">El presente firma de ratificaci&oacute;n de los datos, adquiriendo as&iacute; los servicios mencionados y comprometi&eacute;ndose al mismo tiempo al cumplimiento de las siguientes pol&iacute;ticas, caso contrario se ver&aacute; obligado a absorber los gastos que el inclumplimiento conlleve.<br>
      Tengo el previo conocimiento de las pol&iacute;ticas de reservaci&oacute;n, pago y cancelaci&oacute;n del establecimiento del que har&eacute; uso temporal con fines de hospedaje, al tiempo que las acepto y firmo de autorizado para que en el incumplimiento de cualquiera de las mismas se me genere la amonestaci&oacute;n y/o cargo que fuese necesario.<br>
      <br>
      Al obtener la confianza de quienes me proporcionan el presente servicio, me comprometo a respetar el reglamento interno para clientes que la organizaci&oacute;n ha hecho de mi conocimiento aceptando as&iacute; que en caso de violarlo, se puedan tomar las medidas que fuesen pertinentes para la perservaci&oacute;n de la integridad de las instalciones, la moral de la organizaci&oacute;n de todas las personas que laboran en la misma.<br>
      <br>
      Se escriben al anverso de la presente los servicios adquiridos y el previo pago de los mismos, confirmando que en caso de requerir alg&uacute;n servicio extra me ver&eacute; obligado a de la misma manera, realizar un previo pago para la realizaci&oacute;n de los mismos.<br>
      Se deber&aacute; mantener el orden y silencio despu&eacute;s de las 10 pm.<br>
      La electricidad es muy cara en M&eacute;xico, por eso se insiste en apagar luces, etc. cuando no se usan. Los abusos se descontar&aacute;n de su dep&oacute;sito.<br>
      En caso de inconducta o si hay quejas justificadas de otros hu&eacute;spedes o vecinos, se le pedir&aacute; que deje la suite o departamento. Sin reembolso alguno de la renta.<br>
      <br>
      No se permiten fiestas ni cualquier tipo de reuni&oacute;n; solo las personas registradas podr&aacute;n entrar a las habitaciones, suites, lofts o departamentos.<br>
      La Ciudad de M&eacute;xico es una ciudad segura, si sigue las elementales reglas de seguridad de cualquier gran ciudad y ciertas indicaciones en el edificio, como<br>
      observar que la puerta de calle quede siempre cerrada.<br>
      Hacer uso del balc&oacute;n bajo su propio riezgo<br>
      El pago de la cuota de mantenimiento incluye el uso NORMAL de gas, agua y luz.<br>
      La administraci&oacute;n podra entrar a apagar luces prendidas, TV y agua aun sin estar el huesped</td>
  </tr>
  <tr>
    <td colspan="4"><strong><br> Los horarios de oficina son lunes a viernes de 7:00 a.m. a 12:00 p.m. y los sabados y domingos de 9:00 a.m. a 6 p.m.      El telefono de atenci&oacute;n es el 55 93 62 76 o enviar un correro a admonrenta@hotmail.com </strong>      </td>
  </tr>
  <tr>
    <td colspan="3"><br><br><br>REGLAMENTO INTERIOR Y RECOMENDACIONES A NUESTROS HUESPEDES.</td>
  </tr>
  <tr>
    <td class="reglas" colspan="3"><p>Aplicables para el uso de las suites.</p>
        <p>1.	El huesped tiene la obligaci&oacute;n de registrase llenando la hoja de registro establecida por este establecimiento o al momento de registrar su reservaci&oacute;n ya sea de forma personal o por nuestro personal; en caso de grupos el representante deber&aacute; proporcionar los nombres de todos los huespedes a ser alojados y contratados con anterioridad. La administraci&oacute;n podra negar alojamiento al huesped que no cumpla con estos requisitos y estara facultada para exigir si lo estima oportuno, la identificaci&oacute;n del solicitante y las personas que lo acompa&ntilde;an.</p>
      <p>2.	La hora para ingresar a las suites es a partir de las 14:00 Hrs. y la hora para checar la salida y desalojar suites es a las 12:00 Hrs de cada dia. Si alg&uacute;n huesped permanece m&aacute;s tiempo se le cargara una noche mas en tarfia rack.</p>
      <p>3.	Ninguna persona tiene derecho a dar alojamiento a otra sin el consentimiento previo de la administraci&oacute;n .</p>
      <p>4.	Si alg&uacute;n huesped enfermase, la administraci&oacute;n podr&aacute; llamar a un m&eacute;dico y podr&aacute; ser atendido en su suites, con cargo al huesped; si la enfermedad fuera contagiosa por causas imputables al mismo ser&aacute; trasladado por su cuenta al lugar adecuado.</p>
      <p>5.	No se permitir&aacute; a los huespedes tener en las suites, ning&uacute;n tipo de animales sin la autorizaci&oacute;n de la administraci&oacute;n.</p>
      <p>6.	La Administraci&oacute;n no se hace responsable por joyas y valores dejados en la suite.</p>
      <p>7.	Quedan a salvo los derechos de la Administraci&oacute;n, como de los huespedes de denunciar ante las autoridades competentes los hechos que constituyan alg&uacute;n il&iacute;cito o que dieran lugar a responsabilidad por alguna de las partes en sus personas y bienes, siempre y cuando ocurren dentro de la suite.</p>
      <p>8.	Queda prohibido a los huespedes alterar el orden o causar molestias a los dem&aacute;s usuarios dentro del establecimiento; usar la corriente el&eacute;ctrica y los equipos mec&aacute;nicos instalados en las suites para otros fines que no sean a los que se est&aacute;n destinados.</p>
      <p>9.	Toda queja, sugerencia o felicitaci&oacute;n del huesped, deber&aacute; ser en formatos de email a informes@mexicoenrenta.com.mx o en la administraci&oacute;n en el buz&oacute;n de comentarios y sugerencias.</p>
      <p>10.	Queda prohibido a los huespedes clavar o colgar im&aacute;genes y objetos en las paredes, encender fuego, tener substancias que por su fetidez o f&aacute;cil descomposici&oacute;n molesten a los dem&aacute;s usuarios; <strong>se proh&iacute;be obstaculizar los corredores con bultos, bicicletas, motos o animales.</strong></p>
      <p>11.	La Administraci&oacute;n tendr&aacute; a la vista de los huespedes en cada suite, el reglamento interior.</p>
      <p>12.	La administraci&oacute;n queda obligado a respetar las reservaciones hechas por los huespedes debidamente confirmadas y pagadas antes de su llegada a la suite.</p>
      <p>13.	El servicio inmobiliario deber&aacute; pagarse por adelantado, por lo que todo huesped al registrarse deber&aacute; de establecer su cr&eacute;dito con tarjeta de cr&eacute;dito bancario, d&eacute;bito o efectivo. Si el cliente no paga con puntualidad se pierde el derecho del uso de la suite, sin reembolso alguno de efectivo.</p>
      <p>14.	El uso moderado y racional es el que se debe tener con los muebles de las suites, cuidando de ellos debidamente; todo huesped al salir de la suite, tiene la obligaci&oacute;n de dejar cerradas las ventanas, puertas de entrada, llaves de agua y apagar luces.</p>
      <p>15.	La Administraci&oacute;n podr&aacute; entrar a la suite a hacer cualquier reparaci&oacute;n, apagar luces, cerrar llaves de agua, a&uacute;n sin estar el huesped.</p>
      <p>16.	Los objetos y valores olvidados quedar&aacute;n en custodia de la Administraci&oacute;n por un t&eacute;rmino de 15 d&iacute;as, concluido este t&eacute;rmino y al no haber reclamaci&oacute;n, ser&aacute;n donados.</p>
      <p>17.	No podr&aacute; haber discriminaci&oacute;n alguna por razones de sexo, credo pol&iacute;tico, religioso, nacionalidad o condici&oacute;n social.</p>
      <p>18.	La Administraci&oacute;n respetar&aacute; las suites, ocupadas por alg&uacute;n huesped en virtud a la relaci&oacute;n establecida y durante la vigencia de esta, garantizando as&iacute; la privacidad del mismo y solo podra tener acceso a las suites ocupadas, en caso plenamente comprobado que la seguridad del huesped se encuentre amenazada o a petici&oacute;n de este al este encontrarse en el interior.</p>
      <p>19.	Recomendamos que a su llegada revise el inventario de la suite, ya que al momento de su retiro sera revisado y en caso de faltantes estos deber&aacute;n ser cubiertos por el huesped al precio establecido por la Administrado n.</p></td>
  </tr>
<tr><td colspan="3"> 

<br />

<?php $sql="SELECT pa.fecha, pa.formapago, pa.monto, pa.divisa, pa.tipo_moneda, pa.concepto, pa.f_entrada, pa.f_salida, concat(em.nombre,' ',em.a_pat,' ',em.a_mat) as empleado FROM pagos as pa INNER JOIN empleados as em ON pa.id_emp=em.id_empleado where id_concepto='$idconcepto' and fecha<>'0000-00-00'";
$query=mysql_query($sql);
?>
<table class="datos">
  <tr class="con-busc">
    <th colspan="10">PAGOS REALIZADOS</th>
  </tr>
  <tr class="tr">
    <td><div align="center">FECHA DE PAGO </div></td>
    <td><div align="center">FORMA DE PAGO </div></td>
    <td><div align="center">CANTIDAD DLLS </div></td>
    <td><div align="center">CANTIDAD PESOS </div></td>
    <td><div align="center">TC</div></td>
    <td><div align="center">CONCEPTO</div></td>
    <td><div align="center">ENTRADA</div></td>
    <td><div align="center">SALIDA</div></td>
    <td><div align="center">RECIBI&Oacute;</div></td>
    <td><div align="center">FIRMA RECIBO</div></td>
  </tr>
  <?php
  while($pagos=mysql_fetch_array($query)){
  if (empty($pagos)) {
  		?>
		<tr class="con-busc">
    		<th colspan="10">No se han realizado pagos </th>
  		</tr>
		<?php 
		}
	else
	{
  		if($z==1) {$z=' ';}
		else {$z=1;}
  		?>
  <tr class="tr<?php echo $z;?>">
	<td><?php echo fechatexto($pagos['fecha']); ?></td>
			<td><?php echo $pagos['formapago']; ?></td>
			<td><?php  $cambio=$pagos['monto']/$pagos['divisa'];
						if($pagos['tipo_moneda']=='MXN') {echo Moneda($cambio);} 
						else {echo Moneda($pagos['monto']);}?></td>
			<td><?php $cambio=$pagos['divisa']*$pagos['monto'];
						if($pagos['tipo_moneda']=='USD') {echo Moneda($cambio);} 
						else {echo Moneda($pagos['monto']);}?></td>
			<td><?php echo $pagos['divisa']; ?></td>
			<td><?php echo $pagos['concepto']; ?></td>
			<td><?php echo fechatexto($pagos['f_entrada']); ?></td>
			<td><?php echo fechatexto($pagos['f_salida']); ?></td>
			<td><?php echo $pagos['empleado']; ?></td>
			<td>&nbsp;</td>
  </tr>
 
	<? }	
}?>
 <tr class="tr">
	<td> </td> <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
			
  </tr> <tr class="tr1">
	<td> </td> <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>	
  </tr> 
</table>
</td>
</tr>
<tr><td align="center" colspan="3">

<?
$idcliente=$_GET["idcliente"];
$idconcepto=$_GET["idconcepto"];
$idrenta=$_GET["idrenta"];
function fechacorta($f)
{
list($anio,$mes,$dia)=explode("-",$f);
if($mes=="01"){$mes="Ene";}
if($mes=="02"){$mes="Feb";}
if($mes=="03"){$mes="Mar";}
if($mes=="04"){$mes="Abr";}
if($mes=="05"){$mes="May";}
if($mes=="06"){$mes="Jun";}
if($mes=="07"){$mes="Jul";}
if($mes=="08"){$mes="Ago";}
if($mes=="09"){$mes="Sep";}
if($mes=="10"){$mes="Oct";}
if($mes=="11"){$mes="Nov";}
if($mes=="12"){$mes="Dic";}
$anio;
if(strlen($dia)<2){$dia="0".$dia;}
$f=$dia."-".$mes."-".$anio;
return($f);
}


 	$sql="SELECT c.id_concepto as idc,
	             c.dia_inicio as fe,
				 c.tipomoneda as tipomoneda,
				 c.dia_salida as fs,
				 c.no_anios,
				 c.no_meses,
				 c.no_sem,
				 c.no_dias,
				 c.montoanio,
				 c.montomes,
				 c.montosem,
				 c.montonoche,
				 cp.nombre as nombre,
				 d.clave as clave,
				 c.subtotal as subtotal,
				 c.deposito as deposito,
				 c.id_departamento as depto,
				 c.id_complejo as propiedad,
				 c.divisa as divisa,
				 c.folio AS folio,
				 c.tarifa,
				 c.per_extra,
				 c.garage,
				 c.camaextra,
				 c.cuna,
				 c.mascota,
				 c.descuento,
				 c.total,
				 c.impuesto,
				 c.noPersonas
		  FROM conceptos as c
		  INNER JOIN complejo as cp ON c.id_complejo=cp.id_complejo
		  INNER JOIN departamentos as d ON c.id_departamento=d.id_departamento
		  WHERE id_cliente='$idcliente' AND id_renta='$idrenta' and c.id_concepto='$idconcepto' order by fecha asc";
	$con=mysql_query($sql);
	$r=mysql_fetch_array($con);
	$fini=$r['fe'];
	$ffin=$r['fs'];
	$dolar=$r['divisa'];
	$moneda=$r['tipomoneda'];

	$pext=$r['per_extra'];
	$garage=$r['garage'];
	$camaextra=$r['camaextra'];
	$cuna=$r['cuna'];
	$mascota=$r['mascota'];
	$impuesto=$r['impuesto'];
	$nopersonas=$r['noPersonas'];

	 if($moneda=="MXN")
	 {
			 if($mascota<>"0.00"){
			 //precio mascota

			 $masnoche=30*$dolar;
			 $massem=180*$dolar;
			 $masmes=250*$dolar;

			}
			if($pext<>"0.00"){
			//precios por persona
			 $pexnoch=5*$dolar*$nopersonas;
			 $pexsem=35*$dolar*$nopersonas;
			 $pexmes=120*$dolar*$nopersonas;
			}
			if($garage<>"0.00"){
			//precios estacionamiento
			 $estnoch=10*$dolar;
			 $estsem=60*$dolar;
			 $estmes=240*$dolar;
			}
			if($camaextra<>"0.00"){
			//precios cama extra
			 $camanoch=15*$dolar;
			 $camasem=75*$dolar;
			 $camames=130*$dolar;
			}
			if($cuna<>"0.00"){
			//precio cuna
			 $precuna=5*$dolar;
			 $pcm=30*$precuna;
			 $pcs=7*$precuna;
			 $pcn=$precuna;
			}
	}

	else
			{
				if($mascota<>"0.00"){
				 //precio mascota
				 $masnoche=30;
				 $massem=180;
				 $masmes=250;
				}
				if($pext<>"0.00"){
				//precios por persona
				 $pexnoch=5*$nopersonas;
				 $pexsem=35*$nopersonas;
				 $pexmes=120*$nopersonas;
				}
				if($garage<>"0.00"){
				//precios estacionamiento
				 $estnoch=10;
				 $estsem=60;
				 $estmes=240;
				}
				if($camaextra<>"0.00"){
				//precios cama extra
				 $camanoch=15;
				 $camasem=75;
				 $camames=130;
				}
				if($cuna<>"0.00"){
				//precio cuna
				 $precuna=5;
				 $pcm=30*$precuna;
				 $pcs=7*$precuna;
				 $pcn=$precuna;
				}
			}
	if($impuesto>0)
	 {
			 if($mascota<>"0.00"){
			 //precio mascota

			 $masnoche=$masnoche*1.16;
			 $massem=$massem*1.16;
			 $masmes=$masmes*1.16;

			}
			if($pext<>"0.00"){
			//precios por persona
			 $pexnoch=$pexnoch*1.16*$nopersonas;
			 $pexsem=$pexsem*1.16*$nopersonas;
			 $pexmes=$pexmes*1.16*$nopersonas;
			}
			if($garage<>"0.00"){
			//precios estacionamiento
			 $estnoch=$estnoch*1.16;
			 $estsem=$estsem*1.16;
			 $estmes=$estmes*1.16;
			}
			if($camaextra<>"0.00"){
			//precios cama extra
			 $camanoch=$camanoch*1.16;
			 $camasem=$camasem*1.16;
			 $camames=$camames*1.16;
			}
			if($cuna<>"0.00"){
			//precio cuna
			 $precuna=$precuna*1.16;
			 $pcm=$pcm*1.16;
			 $pcs=$pcs*1.16;
			 $pcn=$pcn*1.16;
			}
	}		

	$c="select concat(nombre,' ',a_pat,' ',a_mat) as cliente from clientes where id_cliente='$idcliente'";
	$ejec=mysql_query($c);
	$cl=mysql_fetch_array($ejec);
	$cliente=$cl['cliente'];

		$mtanio=$r['montoanio'];
		$mtmes=$r['montomes'];
		$mtsem=$r['montosem'];
		$mtnoche=$r['montonoche'];

////////empieza calcula de tiempo//////////

				 list($anioies,$mesies,$diaies)=explode("-",$fini);
				 list($aniofes,$mesfes,$diafes)=explode("-",$ffin);

				 $mesextraes=$aniofes-$anioies;
				 $mesfes1=$mesfes+($mesextraes*12);
				 $meses=$mesfes1-$mesies;

				 if($diafes<$diaies)
				 {
				 $meses--;
				 if($meses==0&&$mesextraes>0)
				 { $meses=0; }
				 $numero = cal_days_in_month(CAL_GREGORIAN, $mesies, $aniofes);
				$diafes=$diafes+$numero;
				}
				$restodias=$diafes-$diaies;
				while($restodias>=7)
				 {
				 $restodias=$restodias-7;

				 $semred++;
				 }

				while($meses>=12)
				 {
				 $anios++;
				 $meses=$meses-12;
				 }
////////++++++++++termina calcula de tiempo++++++++//////////

/////////EMPIEZA EL CALCULO de HOSPEDAJE /////////////////


if($anios>0 || $meses>=9){
 $mensual=$mtanio;
 }elseif($meses==1){
  $mensual=$mtmes;
 }elseif($meses >= 2 && $meses <= 4){
  $mensual=$mtmes;
 }elseif($meses >= 5 && $meses <= 8){
  $mensual=$mtmes;
 }if($semred > 0){
  $semanal=$mtsem;
 }if($restodias > 0){
  $nochal=$mtnoche;
}

$subtotalcondesc=$subtotal-(($descuento/100)*$subtotal);
$subtotal2condesc=$subtotal2-(($descuento/100)*$subtotal2);
$subtotal3condesc=$subtotal3-(($descuento/100)*$subtotal3);

$mensualcondesc=$mensual-(($r["descuento"]/100)*$mensual);
$semanalcondesc=$semanal-(($r["descuento"]/100)*$semanal);
$nochalcondesc=$nochal-(($r["descuento"]/100)*$nochal);

if($moneda=="MXN")
{
$subtotalcondesc=$subtotalcondesc*$dolar;
$subtotal2condesc=$subtotal2condesc*$dolar;
$subtotal3condesc=$subtotal3condesc*$dolar;

$mensualcondesc=$mensualcondesc*$dolar;
$semanalcondesc=$semanalcondesc*$dolar;
$nochalcondesc=$nochalcondesc*$dolar;

}
if($impuesto>0)
{
$imp=1.16;
$subtotalcondesc=$subtotalcondesc*$imp;
$subtotal2condesc=$subtotal2condesc*$imp;
$subtotal3condesc=$subtotal3condesc*$imp;

$mensualcondesc=$mensualcondesc*$imp;
$semanalcondesc=$semanalcondesc*$imp;
$nochalcondesc=$nochalcondesc*$imp;

}




$anticipo=($pcm+$camames+$pexmes+$estmes+$masmes+$mensualcondesc)/2;
$anticipo=round($anticipo,2);
/////////TERMINA EL CALCULO de HOSPEDAJE /////////////////


$y=0;

$sql="Select p.monto, p.divisa, p.tipo_moneda from pagos as p where p.id_concepto='$idconcepto' and concepto='DEPOSITO' ";
	    $garant=mysql_query($sql);
		while($gar=mysql_fetch_array($garant)){
		$garmoneda=$gar["tipo_moneda"];
		$gardivisa=$gar["divisa"];
		$pagdeposito=$gar["monto"]+$pagdeposito;
		if($garmoneda=="USD")$pagdeposito=$pagdeposito*$gardivisa;

		}
	if($moneda=="USD"){$pagdeposito=$pagdeposito/$dolar;}
		$diferenciagar=$r['deposito']-$pagdeposito;
		$sql="Select p.monto as montodol, p.divisa from pagos as p where p.id_concepto='$idconcepto' and concepto<>'DEPOSITO' and p.tipo_moneda='USD'";
	    $montodol=mysql_query($sql);
		while($montod=mysql_fetch_array($montodol))
		{
		$pagdol=$pagdol+($montod["montodol"]*$montod["divisa"]);
		}
		$sql="Select sum(p.monto) as montopes from pagos as p where p.id_concepto='$idconcepto' and concepto<>'DEPOSITO' and p.tipo_moneda='MXN'";
	    $montopes=mysql_query($sql);
		while($montop=mysql_fetch_array($montopes))
		{ $pagpes=$montop["montopes"];}
		$pagtotal=$pagpes+$pagdol;
	if($moneda=="USD")$pagtotal=$pagtotal/$dolar;
		$pagtotal1=$pagtotal;
		?>
	  <input type="hidden" name="iva" id="iva" value="<?echo $iva;?>">
	  <input type="hidden" name="ejecu" id="ejecu" value="<?echo $ejecu;?>">
	  <input type="hidden" name="no_depto" id="no_depto" value="<?echo $tari["id_departamento"];?>">
	  <input type="hidden" name="nomcom" id="nomcom" value="<?echo $tari["nombre"];?>">
	<table class="datos">
	  <tr class="cont-buscar">
		<th colspan="8" th="center"><b>Plan de Pagos Periodo <?echo fechacorta($r['fe'])." al ".fechacorta($r['fs'])?></b></th>
	  </tr>
	  <tr class="tr">
		<td align="center" >Concepto de pago</td>
		<td align="center" >Periodo </td>
		<td align="center" >Fecha de inicio/Fecha de termino</td>
		<td align="center">Estatus</td>
		<td align="center" >Monto Minimo</td>
	</tr>
	  
	  
	
	  <tr class="tr1" id='capafijo<?$y?>'>
	<!--------------------------->
		<td align="left" class="lineadiv">Garantia<input type="hidden" name="concepto[]" value="garantia"><input type='hidden' name='conceptoh[]' value='garantia'></td>
		<td align="" class="lineadiv">
		  <?
		     if($anios>0){ echo "$anios ";$panio=$anios;}
		     if($meses>0){echo htmlentities("$meses meses ");$pmes=htmlentities("$meses meses ");}
			 if($semred>0){echo htmlentities("$semred semanas ");$psem=htmlentities("$semred semanas ");}
			 if($restodias>0){echo htmlentities("$restodias noches ");$pnoc=htmlentities("$restodias noches ");}
			    $periodo=$panio.$pmes.$psem.$pnoc
			 ?>
			 <input type="hidden" name="periodo[]" value="<?echo $periodo;?>">
		</td>
		<td align="center" class="lineadiv"><? echo fechacorta($fini);?></td>
		<td align="center" class="lineadiv"><?if($diferenciagar<=1)echo"Pagado"; elseif($diferenciagar>0&&$pagdeposito>0) echo "Anticipo";else echo "Por pagar";?></td>
		<td align="center" class="lineadiv">
		<?echo moneda($r['deposito']).$moneda;?>
		 <input name="monto[]" type="hidden" id="monto<?echo$y?>" readonly value="<?echo moneda($r['deposito']).$moneda;?>" size="8">
		 <input type="hidden" name="montoh[]" id="montoh<?echo$y;?>" value="<?echo $r['deposito'];?>">
		 <input type="hidden" name="fi[]" id="fi<?echo$y;?>" value="<?echo$fini;?>">
		 <input type="hidden" name="fs[]" id="fs<?echo$y;?>" value="<?echo$ffin;?>">
		</td>
	</tr>
	  <?
	  $fecha=$fini;
	  if($anios>0){ $anios1=$anios*12;
	  $f=1;
	  for($x=1;$x<=$anios1;$x++){
	  if($f==1){$f=2;}else{$f=1;}
	  $y++;
	  ?>
	  <tr class="tr1" id='capafijo<?$y?>'>
		<td class="lineadiv" align="left">Renta<input type="hidden" name="concepto[]" value="renta">
		<input type='hidden' name='conceptoh[]' value='renta'></td>
		<td class="lineadiv" align="">1 mes
		<input type="hidden" name="periodo[]" value="1 mes">
		</td>
		<td class="lineadiv" align="center">
			<?
			echo fechacorta($fecha)."/";
			 $fei=$fecha;
			 $nuevafecha = strtotime ( '+1 month' , strtotime ( $fecha ) ) ;
			 $fecha = date ( 'Y-m-j' , $nuevafecha );
			 $fef=$fecha;
			echo fechacorta($fecha);
			?>
		</td>
		<?
		if($pagtotal>=$mensualcondesc){$status="Pagado";$pagado=$mensualcondesc; $diferencia=0; }
		elseif($pagtotal>0.8){$status="Anticipo";$pagado=$pagtotal;$diferencia=$mensualcondesc-$pagtotal;}
		else{$status="Por pagar"; $pagado=0;$diferencia=$mensualcondesc;}
		$pagtotal=$pagtotal-$mensualcondesc;
		?>
		<td class="lineadiv" align="center"><?echo $status;?></td>
		<td class="lineadiv" align="center">
		<?echo moneda($mensualcondesc).$moneda;?>
		<input name="monto[]" type="hidden"  id="monto<?echo$y?>" readonly value="<?echo moneda($mensualcondesc).$moneda;?>" size='8'>
		<input type="hidden" name="montoh[]" id="montoh<?echo$y;?>" value="<?echo$mensualcondesc;?>">
		<input type="hidden" name="fi[]" id="fi<?echo$y;?>" value="<?echo$fei;?>">
		<input type="hidden" name="fs[]" id="fs<?echo$y;?>" value="<?echo$fef;?>">
		</td>
	</tr>

	  <?
			if($mascota<>"0.00"){ $mos=extra($masmes,$fei,$fef,"1 Mes ","Mascota",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$masmes;}
			if($pext<>"0.00"){ $mos=extra($pexmes,$fei,$fef,"1 Mes ","Persona extra",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$pexmes; }
			if($garage<>"0.00"){$mos=extra($estmes,$fei,$fef,"1 Mes ","Estacionamiento",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$estmes; }
			if($camaextra<>"0.00"){	$mos=extra($camames,$fei,$fef,"1 Mes ","Cama Extra",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$camames; }
			if($cuna<>"0.00"){ $mos=extra($pcm,$fei,$fef,"1 Mes ","Cuna",$y,$moneda,$pagtotal);  echo$mos[0];$y=$mos[1];;$pagtotal=$pagtotal-$pcm; }
	 }
	}
	  if($meses>0){
	  $f=1;
	  for($x=1;$x<=$meses;$x++){
	  if($f==1){$f=2;}else{$f=1;}
	  $y++;
	  ?>
	  <tr class="tr1" id='capafijo<?$y?>'>
		<td class="lineadiv" align="left">Renta<input type="hidden" name="concepto[]" value="renta">
		<input type='hidden' name='conceptoh[]' value='renta'></td>
		<td class="lineadiv" align="">1 mes
				<input type="hidden" name="periodo[]" value="1 mes">
		</td>
		<td class="lineadiv" align="center">
		<?
		 echo "".fechacorta($fecha)."  /  ";
		 $fei=$fecha;
		 $nuevafecha = strtotime ( '+1 month' , strtotime ( $fecha ) ) ;
		 $fecha = date ( 'Y-m-j' , $nuevafecha );
		 $fef=$fecha;
		echo fechacorta($fecha);?>
		</td>
		<?
		if($pagtotal>=$mensualcondesc){$status="Pagado";$pagado=$mensualcondesc; $diferencia=0; }
		elseif($pagtotal>0.8){$status="Anticipo";$pagado=$pagtotal;$diferencia=$mensualcondesc-$pagtotal;}
		else{$status="Por pagar"; $pagado=0;$diferencia=$mensualcondesc;}
		$pagtotal=$pagtotal-$mensualcondesc;
		?>
		<td class="lineadiv" align="center"><?echo $status;?></td>
		<td class="lineadiv" align="center">
		<?echo moneda($mensualcondesc).$moneda;?>
		<input name="monto[]" type="hidden"  id="monto<?echo$y?>" readonly value="<?echo moneda($mensualcondesc).$moneda;?>" size='8'>
		<input type="hidden" name="montoh[]" id="montoh<?echo$y;?>" value="<?echo$mensualcondesc;?>">
		<input type="hidden" name="fi[]" id="fi<?echo$y;?>" value="<?echo$fei;?>">
		<input type="hidden" name="fs[]" id="fs<?echo$y;?>" value="<?echo$fef;?>">
		</td>
	</tr>
	 <?
	       if($mascota<>"0.00"){ $mos=extra($masmes,$fei,$fef,"1 Mes ","Mascota",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1]; $pagtotal=$pagtotal-$masmes;}
			if($pext<>"0.00"){ $mos=extra($pexmes,$fei,$fef,"1 Mes ","Persona extra",$y,$moneda,$pagtotal);  echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$pexmes;}
			if($garage<>"0.00"){$mos=extra($estmes,$fei,$fef,"1 Mes ","Estacionamiento",$y,$moneda,$pagtotal);echo$mos[0];$y=$mos[1]; $pagtotal=$pagtotal-$estmes;}
			if($camaextra<>"0.00"){	$mos=extra($camames,$fei,$fef,"1 Mes ","Cama Extra",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$camames;}
			if($cuna<>"0.00"){ $mos=extra($pcm,$fei,$fef,"1 Mes ","Cuna",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1]; $pagtotal=$pagtotal-$pcm;}
	 }
	 }?>
	   <?
	  if($semred>0){
	  $f=1;
	  for($x=1;$x<=$semred;$x++){
	  if($f==1){$f=2;}else{$f=1;}
	  $y++;
	  $rsem=$semred/$semred;
	  ?>
	  <tr class="tr1" id='capafijo<?$y?>'>
		<td class="lineadiv" align="left">Renta<input type="hidden" name="concepto[]" value="renta">
		<input type='hidden' name='conceptoh[]' value='renta'></td>
		<td class="lineadiv" align=""><? echo htmlentities("$rsem semanas ");?>
			   <input type="hidden" name="periodo[]" value="<? echo htmlentities("$rsem semanas ");?>">
		</td>
		<td class="lineadiv" align="center">
		<?
		 echo "".fechacorta($fecha)."  /  ";
		 $fei=$fecha;
		 $f=1;
	     for($d=1;$d<=$rsem;$d++)
	       {
		    $nuevafecha = strtotime ( '+7 day' , strtotime ( $fecha ) ) ;
		    $fecha = date ( 'Y-m-j' , $nuevafecha );
			$fef=$fecha;
	       }
	 echo fechacorta($fecha);?>
	 </td>
	 <?
		if($pagtotal>=$semanalcondesc){$status="Pagado";$pagado=$semanalcondesc; $diferencia=0; }
		elseif($pagtotal>0.8){$status="Anticipo";$pagado=$pagtotal;$diferencia=$semanalcondesc-$pagtotal;}
		else{$status="Por pagar"; $pagado=0;$diferencia=$semanalcondesc;}
		$pagtotal=$pagtotal-$semanalcondesc;
		?>
		<td class="lineadiv" align="center"><?echo $status;?></td>
		<td class="lineadiv" align="center">
		<?echo moneda($semanalcondesc).$moneda;?>
		<input name="monto[]" type="hidden"  id="monto<?echo$y?>" readonly value="<?echo moneda($semanalcondesc).$moneda;?>" size='8'>
		<input type="hidden" name="montoh[]" id="montoh<?echo$y;?>" value="<?echo$semanalcondesc;?>">
		<input type="hidden" name="fi[]" id="fi<?echo$y;?>" value="<?echo$fei;?>">
		<input type="hidden" name="fs[]" id="fs<?echo$y;?>" value="<?echo$fef;?>">
		</td>
	</tr>
	 <?
			if($mascota<>"0.00"){ $mos=extra($massem,$fei,$fef,"1 Semana ","Mascota",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1]; $pagtotal=$pagtotal-$massem;}
			if($pext<>"0.00"){ $mos=extra($pexsem,$fei,$fef,"1 Semana ","Persona extra",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$pexsem; }
			if($garage<>"0.00"){$mos=extra($estsem,$fei,$fef,"1 Semana ","Estacionamiento",$y,$moneda,$pagtotal);echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$estsem; }
			if($camaextra<>"0.00"){	$mos=extra($camasem,$fei,$fef,"1 Semana ","Cama Extra",$y,$moneda,$pagtotal);echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$camasem; }
			if($cuna<>"0.00"){ $mos=extra($pcs,$fei,$fef,"1 Semana ","Cuna",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$pcs; }
	 }
	 }?>
	 <?
	  if($restodias>0){
	  $f=1;
		for($x=1;$x<=$restodias;$x++){
		if($f==1){$f=2;}else{$f=1;}
	  $y++;
	  $rdias=$restodias/$restodias;
	  ?>
	  <tr class="tr1" id='capafijo<?$y?>'>
		<td class="lineadiv" align="left">Renta<input type="hidden" name="concepto[]" value="renta">
		<input type='hidden' name='conceptoh[]' value='renta'></td>
		<td class="lineadiv" align=""><? echo htmlentities("$rdias noche ");?>
		<input type="hidden" name="periodo[]" value="<? echo htmlentities("$rdias noche ");?>">
		</td>
		<td class="lineadiv" align="center"><?
		echo fechacorta($fecha)."/";
		$fei=$fecha;
		for($d=1;$d<=$rdias;$d++)
	{
		$nuevafecha = strtotime ( '+1 day' , strtotime ( $fecha ) ) ;
		 $fecha = date ( 'Y-m-j' , $nuevafecha );
		 $fef=$fecha;
	}
	 echo fechacorta($fecha);?>
	 </td>
		<?
		if($pagtotal>=$nochalcondesc){$status="Pagado";$pagado=$nochalcondesc; $diferencia=0; }
		elseif($pagtotal>0.8){$status="Anticipo";$pagado=$pagtotal;$diferencia=$nochalcondesc-$pagtotal;}
		else{$status="Por pagar"; $pagado=0;$diferencia=$nochalcondesc;}
		$pagtotal=$pagtotal-$nochalcondesc;
		?>
		<td class="lineadiv" align="center"><?echo $status;?></td>
		<td class="lineadiv" align="center">
		<?echo moneda($nochalcondesc).$moneda;?>
		<input name="monto[]" type="hidden"  id="monto<?echo$y?>" readonly value="<?echo moneda($nochalcondesc).$moneda;?>" size='8'>
		<input type="hidden" name="montoh[]" id="montoh<?echo$y;?>" value="<?echo$nochalcondesc;?>">
		<input type="hidden" name="fi[]" id="fi<?echo$y;?>" value="<?echo$fei;?>">
		<input type="hidden" name="fs[]" id="fs<?echo$y;?>" value="<?echo$fef;?>">
		</td>
	</tr>
	 <?
			if($mascota<>"0.00"){ $mos=extra($masnoche,$fei,$fef,"1 Noche ","Mascota",$y,$moneda,$pagtotal);  echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$masnoche;}
			if($pext<>"0.00"){ $mos=extra($pexnoch,$fei,$fef,"1 Noche ","Persona extra",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1]; $pagtotal=$pagtotal-$pexnoch;}
			if($garage<>"0.00"){$mos=extra($estnoch,$fei,$fef,"1 Noche ","Estacionamiento",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1];$pagtotal=$pagtotal-$estnoch;}
			if($camaextra<>"0.00"){	$mos=extra($camanoch,$fei,$fef,"1 Noche ","Cama Extra",$y,$moneda,$pagtotal);echo$mos[0];$y=$mos[1]; $pagtotal=$pagtotal-$camanoch;}
			if($cuna<>"0.00"){ $mos=extra($pcn,$fei,$fef,"1 Noche ","Cuna",$y,$moneda,$pagtotal); echo$mos[0];$y=$mos[1]; $pagtotal=$pagtotal-$pcn;}

	 }
	 }

?>
	  	 <input type="hidden" value="<?echo$y;?>" name="tope" id="tope">
	
	</table>

</td></tr>

<table>


<center><br>__________________________<br>FIRMA</center>
</body>
</html>